<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Gioacchino Muccin</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Gioacchino_Muccin"/>
<meta name="wx_page_id" content="1516878"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Gioacchino Muccin" id="wxsec1"><h1 class="pagetitle" id="wx1">Gioacchino Muccin</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Vescovi" title="Vescovi" wx:linktype="known" wx:pagename="Vescovi" wx:page_id="275644" id="wx7">vescovi</a> e di <a href="/wit/Italiani" title="Italiani" wx:linktype="known" wx:pagename="Italiani" wx:page_id="934899" id="wx8">italiani</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Gioacchino_Muccin&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Muccin%2C_Gioacchino" class="new" title="Template:DEFAULTSORT:Muccin, Gioacchino" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Muccin,_Gioacchino" id="wx14">Template:DEFAULTSORT:Muccin, Gioacchino</a> <b id="wx15">Gioacchino Muccin</b> (<a href="/wit/Casarsa_della_Delizia" title="Casarsa della Delizia" wx:linktype="known" wx:pagename="Casarsa_della_Delizia" wx:page_id="36151" id="wx16">Casarsa della Delizia</a>, <a href="/wit/25_novembre" title="25 novembre" wx:linktype="known" wx:pagename="25_novembre" wx:page_id="5306" id="wx17">25 novembre</a> <a href="/wit/1899" title="1899" wx:linktype="known" wx:pagename="1899" wx:page_id="4855" id="wx18">1899</a> – <a href="/wit/Belluno" title="Belluno" wx:linktype="known" wx:pagename="Belluno" wx:page_id="8477" id="wx19">Belluno</a>, <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx20">1991</a>) è stato  un <a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx21">vescovo cattolico</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx22">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<a id="Cenni_biografici" name="Cenni_biografici"/>
<wx:section level="2" title="Cenni biografici" id="wxsec2"><h2 id="wx23">Cenni biografici</h2>

<p id="wx24">E' stato Vescovo della <a href="/wit/Diocesi_di_Belluno-Feltre" title="Diocesi di Belluno-Feltre" wx:linktype="known" wx:pagename="Diocesi_di_Belluno-Feltre" wx:page_id="500669" id="wx25">diocesi di Belluno-Feltre</a> dal <a href="/wit/1949" title="1949" wx:linktype="known" wx:pagename="1949" wx:page_id="4756" id="wx26">1949</a> al <a href="/wit/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="4709" id="wx27">1975</a>, anno del suo ritiro. La sua figura è stata particolarmente legata al disastro del <a href="/wit/Vajont" title="Vajont" wx:linktype="known" wx:pagename="Vajont" wx:page_id="103854" id="wx28">Vajont</a> del <a href="/wit/1963" title="1963" wx:linktype="known" wx:pagename="1963" wx:page_id="4720" id="wx29">1963</a>, poiché i comuni maggiormente colpiti dalla tragedia rientravano nella diocesi da lui retta. Su sua richiesta è stato sepolto nel cimitero delle vittime del <a href="/wit/Disastro_del_Vajont" title="Disastro del Vajont" wx:linktype="known" wx:pagename="Disastro_del_Vajont" wx:page_id="48711" id="wx30">disastro del Vajont</a> di Fortogna di <a href="/wit/Longarone" title="Longarone" wx:linktype="known" wx:pagename="Longarone" wx:page_id="36314" id="wx31">Longarone</a>.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Gioacchino_Muccin" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx32">Categorie</a>: <span dir="ltr" id="wx33"><a href="/wit/Categoria:Stub_vescovi" title="Categoria:Stub vescovi" wx:linktype="known" wx:pagename="Categoria:Stub_vescovi" wx:page_id="1462769" id="wx34">Stub vescovi</a></span> | <span dir="ltr" id="wx35"><a href="/wit/Categoria:Stub_italiani" title="Categoria:Stub italiani" wx:linktype="known" wx:pagename="Categoria:Stub_italiani" wx:page_id="1291673" id="wx36">Stub italiani</a></span> | <span dir="ltr" id="wx37"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx38">Biografie</a></span> | <span dir="ltr" id="wx39"><a href="/wit/Categoria:Vescovi_cattolici_italiani_del_XX_secolo" title="Categoria:Vescovi cattolici italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Vescovi_cattolici_italiani_del_XX_secolo" wx:page_id="1440514" id="wx40">Vescovi cattolici italiani del XX secolo</a></span> | <span dir="ltr" id="wx41"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx42">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx43">vescovi</p>
</wx:argument><wx:argument name="2">
<p id="wx44">italiani</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx45">Gioacchino</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx46">Muccin</p>
</wx:argument><wx:argument name="PostCognome"/><wx:argument name="Sesso">
<p id="wx47">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx48">Casarsa della Delizia</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx49">25 novembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx50">1899</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx51">Belluno</p>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx52">1991</p>
</wx:argument><wx:argument name="Attività">
<p id="wx53">vescovo cattolico</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx54">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx55">italiano</p>
</wx:argument></wx:templatearguments>
</html>
